

$(function(){

  $(document).on('click', 'input.datepicker', function() {
        $(this).datepicker().focus();
    });



//hover states on the static widgets
$('#dialog_link, ul#icons li').hover(
function() { $(this).addClass('ui-state-hover'); }, 
function() { $(this).removeClass('ui-state-hover'); }
);


$(document).on('click', 'input.timepicker', function() {
	$(this).timepicker({
		showMeridian: false,
    minuteStep: 15
    
	});
      
  });
  


});